/* -------------------------------------------------Layout ------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/

/*
violette 
#6c4099 
#aa59ff
#a97adb */

/*
pink 
#ec008c */

/* grey 
#3c3c3c */


html {
      /*  BACKGROUND: url(https://www.imath.kiev.ua/~young/wm/images/fractal2.jpg) no-repeat right bottom;*/
	height:100%;
}

body 
{        
      background-position: 120% 40%;
	background-repeat:no-repeat;
	/* background-attachement:fixed; */
        /* background-image: url(https://www.imath.kiev.ua/~young/wm/images/fractal2.jpg); */
      font-family: "Times New Roman", Serif;
      margin: 0 auto; 
      padding: 10px 50px 10px 50px; 
      font-size: 100%; 
      /* color: black; */
      color: #3c3c3c;
      line-height: 200%;
}

#main {
      font-family: Lato, sans-serif;
      padding: 20px 20px 20px 20px;
}

a {
      /* color: #3c3c3c; */
      color: #6c4099;
}

/* a:link, a:visited { text-decoration: underline; color: blue; } */

/* a:hover { text-decoration: none;} */

/* li
{
	margin: 15px 15px 15px 15px;
}

hr
{
	margin: 0px 0px 0px 0px;
}

ul.navigation      {list-style-type:none; clear: left; float:left; width: 100%; margin-bottom:40px; padding: 0; border-top: 1px solid #aaaaaa; border-bottom: 1px solid #aaaaaa}
ul.navigation li   {float:left; font-size: 120%; margin:0; padding:0; padding-left:15px; padding-right:15px; background:transparent;} */

.sponsors {
      display: flex;
      justify-content: space-between;
      align-items: center;
}

.sponsors img {
      padding: 0px 5px 0px 5px;
}


.navigation {
      display: flex;
      justify-content: space-between;
      text-transform: uppercase;
      /* font-family: Lato, sans-serif; */
      background-color: #aa59ff;
}

.navigation a {
      color: white;
      text-decoration: none;
}

.menuitems {
      display: flex;
}

.menuitem {
      padding: 0px 10px 0px 10px;
}

.menuitem_active {
      padding: 0px 10px 0px 10px;
      background-color: #6c4099;
}

.menuitem:hover {
      padding: 0px 10px 0px 10px;
      background-color: #6c4099;
}

.langbuttons {
      display: flex;
      justify-content: space-between;
      align-items: center;
}

.langbutton {
      padding: 0px 5px 0px 5px;
}
